QCPWM(4)

NAME
qcpwm - Qualcomm PWM controller

SYNOPSIS
qcpwm* at qcpmic?

DESCRIPTION
The qcpwm driver provides support for the PWM controllers integrated on various Qualcomm Snapdragon SoCs.

SEE ALSO
intro(4), qcpmic(4)

HISTORY
The qcpwm device driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The qcpwm driver was written by Patrick Wildt <patrick@blueri.se>.